@charset "UTF-8";

.zebra {
	background-color : #EBEBEB;
}
h3 {
	background-color:#2C97DE;
	color:#FFF;
	font-weight:normal;
}
#home h1 {
	font-size : x-large;
	text-align : center;
}
.ui-li {
	border-top : 0;
}
#systems li a img.sprite-car {
	background-image : url(../_images/btn-ab-sprite.png);
	width : 80px;
	height : 80px;
	background-position : 0px 0px;
}
#systems li a img.sprite-ent {
	background-image : url(../_images/btn-ab-sprite.png);
	width : 80px;
	height : 80px;
	background-position : -80px 0px;
}
#systems li a img.sprite-gas {
	background-image : url(../_images/btn-ab-sprite.png);
	width : 80px;
	height : 80px;
	background-position : -160px 0px;
}
#systems li a img.sprite-gut {
	background-image : url(../_images/btn-ab-sprite.png);
	width : 80px;
	height : 80px;
	background-position : -240px 0px;
}
#systems li a img.sprite-neu {
	background-image : url(../_images/btn-ab-sprite.png);
	width : 80px;
	height : 80px;
	background-position : -320px 0px;
}
#systems li a img.sprite-oph {
	background-image : url(../_images/btn-ab-sprite.png);
	width : 80px;
	height : 80px;
	background-position : -400px 0px;
}
#systems li a img.sprite-res {
	background-image : url(../_images/btn-ab-sprite.png);
	width : 80px;
	height : 80px;
	background-position : -480px 0px;
}
#systems li a img.sprite-bon {
	background-image : url(../_images/btn-ab-sprite.png);
	width : 80px;
	height : 80px;
	background-position : -560px 0px;
}
#systems li a img.sprite-vir {
	background-image : url(../_images/btn-ab-sprite.png);
	width : 80px;
	height : 80px;
	background-position : -640px 0px;
}
#systems li a img.sprite-fun {
	background-image : url(../_images/btn-ab-sprite.png);
	width : 80px;
	height : 80px;
	background-position : -720px 0px;
}
#domains8 img.domains-a {
	background-image : url(../_images/domains-sprite.png);
	width : 300px;
	height : 288px;
	background-position : 0px 0px;
}
#domains8 img.domains-b {
	background-image : url(../_images/domains-sprite.png);
	width : 300px;
	height : 288px;
	background-position : 0px -298px;
}
#domains8 img.domains-8 {
	background-image : url(../_images/domains-sprite.png);
	width : 300px;
	height : 288px;
	background-position : 0px -596px;
}
#network img.domains-map {
	background-image : url(../_images/domains-sprite.png);
	width : 300px;
	height : 260px;
	background-position : 0px -884px;
}
#it img.it-1 {
	background-image : url(../_images/it-sprite.png);
	width : 300px;
	height : 225px;
	background-position : 0px 0px;
}
#it img.it-2 {
	background-image : url(../_images/it-sprite.png);
	width : 300px;
	height : 225px;
	background-position : 0px -225px;
}
#it img.it-3 {
	background-image : url(../_images/it-sprite.png);
	width : 300px;
	height : 225px;
	background-position : 0px -450px;
}
#it img.it-4 {
	background-image : url(../_images/it-sprite.png);
	width : 300px;
	height : 225px;
	background-position : 0px -675px;
}
#home .sprite-grid-antimicrobials{
	background-image : url(../_images/grid-sprite-20150607.svg);
	width:96px;
	height:96px;
	background-position :-4px 0px;
}
#home .sprite-grid-calculators{
	background-image : url(../_images/grid-sprite-20150607.svg);
	width : 96px;
	height : 96px;
	background-position : -104px 0px;
}
#home .sprite-grid-nchds{
	background-image : url(../_images/grid-sprite-20150607.svg);
	width : 96px;
	height : 96px;
	background-position : -204px 0px;
}
#home .sprite-grid-medications{
	background-image : url(../_images/grid-sprite-20150607.svg);
	width : 96px;
	height : 96px;
	background-position : -304px 0px;
}
#home .sprite-grid-phones{
	background-image : url(../_images/grid-sprite-20150607.svg);
	width : 96px;
	height : 96px;
	background-position : -404px 0px;
}
#home .sprite-grid-sepsis{
	background-image : url(../_images/grid-sprite-20150607.svg);
	width : 96px;
	height : 96px;
	background-position : -504px 0px;
}
#home .imgCaption {
	padding:0px 0px 5px 0px;
}
#home ui-grid-a{
	margin-top:0;
	padding:0;
}
.centre{
	text-align:center;
}
.listItemNoIcon .ui-icon {
	display : none;
}
.my-float-r {
	float : right;
	margin : 0.3%;
}
.my-float-l {
	float : left;
	margin : 0.3%;
}
.my-bg-yellow {
	background-color : yellow;
}
.my-txt-red {
	color : red;
	font-weight : bold;
}
.my-txt-hidden {
	visibility:hidden;
}
.my-txt-green {
	color : green;
	font-weight : bold;
}
.ui-content {
    padding-top: 0 !important;   
}
#clock-stop img, #logo-em img {
	padding-top:10px;
}
a[href^="tel:"] {
  color: orange;
  text-decoration: none;
}